<?php

/**************************************************************************/
/* PHP-NUKE: Advanced Content Management System                           */
/* ============================================                           */
/*                                                                        */
/* Turkish Translation by:				                  */
/* Selim "MaXCoDeR" Şumlu			                          */
/* Email: webmaster@pcnet.com.tr					  */
/* ICQ#: 19648424 						          */
/* URL: http://www.turknuke.com					          */
/**************************************************************************/

define("_HITS","Hit");
define("_BROWSERS","Tarayıcılar");
define("_OPERATINGSYS","İşletim Sistemi");
define("_UNKNOWN","Bilinmeyen");
define("_OTHER","Diğer / Bilinmeyen");
define("_MISCSTATS","Diğer İstatistikler");
define("_REGUSERS","Kayıtlı Kullanıcı:");
define("_ACTIVEAUTHORS","Aktif Editör:");
define("_STORIESPUBLISHED","Yayınlanan Haber:");
define("_SACTIVETOPICS","Aktif Konu:");
define("_COMMENTSPOSTED","Gönderilen Yorum:");
define("_SSPECIALSECT","Özel Bölüm:");
define("_ARTICLESSEC","Bölümlerdeki Makale:");
define("_LINKSINLINKS","Bağlantı:");
define("_LINKSCAT","Bağlantı Kategorisi:");
define("_NEWSWAITING","Bekleyen Haber:");
define("_NUKEVERSION","PHP-Nuke Sürümü:");
define("_SEARCHENGINES","Arama Motorları");
define("_BOTS","Robotlar/Örümcekler");
define("_STATS","Erişim İstatistikleri");
define("_RETURNBASICSTATS","Basit İstatistiklere Dön");
define("_BACKTODETSTATS","Ayrıntılı İstatistiklere Dön");
define("_BACKTOMAIN","Ana Sayfaya Dön");
define("_TODAYIS","Bugün");
define("_MOSTMONTH","En Meşgul Ay");
define("_MOSTDAY","En Meşgul Gün");
define("_MOSTHOUR","En Meşgul Saat");
define("_YEARLYSTATS","Yıllık İstatistikler");
define("_MONTLYSTATS","Aylık İstatistikler:");
define("_SPAGESVIEWS","Sayfa İzlenimi");
define("_DAILYSTATS","Günlük İstatistikler:");
define("_HOURLYSTATS","Saatlik İstatistikler:");
define("_VIEWDETAILED","Ayrıntılı İstatistikleri Görüntüle");

?>